<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$arCalendarTypes=array("month"=>GetMessage("month"),"year"=>GetMessage("year"));
	
$arParameters["USER_PARAMETERS"]["CALENDAR_TYPE"] = Array(
	"NAME" => GetMessage("CALENDAR_TYPE"),
	"TYPE" => "LIST",
	"VALUES" => $arCalendarTypes,
	"DEFAULT" => "month",		
);
$arParameters["USER_PARAMETERS"]["SHOW_TITLE"] = Array(
	"NAME" => GetMessage("SHOW_TITLE"),
	"TYPE" => "CHECKBOX",
	"DEFAULT" => "N",
);
$arParameters["USER_PARAMETERS"]["SHOW_YEAR"] = Array(
	"NAME" => GetMessage("SHOW_YEAR"),
	"TYPE" => "CHECKBOX",
	"DEFAULT" => "N",
);
?>